<?php
/*
 * InlineResponse20014
 */
namespace \Models;

/*
 * InlineResponse20014
 */
class InlineResponse20014 {
    /* @var int $id  */
    private $id;
/* @var string $status  */
    private $status;
/* @var string $unmovable  */
    private $unmovable;
/* @var string $online Включен (активен), если true. */
    private $online;
/* @var string $deleted Удален, если true. Данные могут сохраняться. */
    private $deleted;
/* @var string $deletedAuto Удален, если true. Данные могут сохраняться. */
    private $deletedAuto;
/* @var string $deletedDump  */
    private $deletedDump;
/* @var string $userId  */
    private $userId;
/* @var string $ftpId  */
    private $ftpId;
/* @var string $dnsId  */
    private $dnsId;
/* @var string $iisId  */
    private $iisId;
/* @var string $iisBinding  */
    private $iisBinding;
/* @var string $iisPath  */
    private $iisPath;
/* @var string $iisComments Уникальное строковое имя сайта (ID). */
    private $iisComments;
/* @var string $memo  */
    private $memo;
/* @var string $dateReg Дата создания. */
    private $dateReg;
/* @var string $server Тип веб-сервера. */
    private $server;
/* @var string $serverBak  */
    private $serverBak;
/* @var string $serverAux  */
    private $serverAux;
/* @var string $serverTransition Тип сервера недавно изменялся, если true. */
    private $serverTransition;
/* @var string $serverTransitionDtc  */
    private $serverTransitionDtc;
/* @var string $blockTransfer  */
    private $blockTransfer;
/* @var string $serverChangedTime  */
    private $serverChangedTime;
/* @var string $sizeAmount Размер веб-сайта - объем (Кб). */
    private $sizeAmount;
/* @var string $sizeFileCount Размер веб-сайта - кол-во файлов. */
    private $sizeFileCount;
/* @var string $sizeFileCountLimit  */
    private $sizeFileCountLimit;
/* @var string $sizeDate Размер веб-сайта - дата замера. */
    private $sizeDate;
/* @var string $sizePriorityScan  */
    private $sizePriorityScan;
/* @var string $copyLogs  */
    private $copyLogs;
/* @var string $contentComments  */
    private $contentComments;
/* @var string $contentCommentsVerbose  */
    private $contentCommentsVerbose;
/* @var string $metaSaveCount  */
    private $metaSaveCount;
/* @var string $baseFolder  */
    private $baseFolder;
/* @var string $virtualhostConf  */
    private $virtualhostConf;
/* @var string $virtualhostServer  */
    private $virtualhostServer;
/* @var string $virtualhostServerConf  */
    private $virtualhostServerConf;
/* @var string $liveDayCount  */
    private $liveDayCount;
/* @var string $scanDate  */
    private $scanDate;
/* @var string $globalTransferCount  */
    private $globalTransferCount;
/* @var string $netLimitFile  */
    private $netLimitFile;
/* @var string $netLimitDenyFromIp  */
    private $netLimitDenyFromIp;
/* @var string $netLimitDenyFromAgent  */
    private $netLimitDenyFromAgent;
/* @var string $apachePhpPooled  */
    private $apachePhpPooled;
/* @var string $apachePhpPooledExt  */
    private $apachePhpPooledExt;
/* @var string $apachePhpPooledExtAuto  */
    private $apachePhpPooledExtAuto;
/* @var string $apachePhpPool1Only  */
    private $apachePhpPool1Only;
/* @var string $apachePhpPool5Only  */
    private $apachePhpPool5Only;
/* @var string $apacheSsi  */
    private $apacheSsi;
/* @var string $bypassSecurity  */
    private $bypassSecurity;
/* @var string $flagGenericExec  */
    private $flagGenericExec;
/* @var string $flagNoWww  */
    private $flagNoWww;
/* @var string $baseFolderSuffix  */
    private $baseFolderSuffix;
/* @var string $feedbackSpeed  */
    private $feedbackSpeed;
/* @var string $feedbackSpeedDtc  */
    private $feedbackSpeedDtc;
/* @var string $feedbackSpeedFeedback  */
    private $feedbackSpeedFeedback;
/* @var string $unixPathOnWindows  */
    private $unixPathOnWindows;
/* @var string $ftpIpfilter Ограничение по IP адресам - FTP доступ. */
    private $ftpIpfilter;
/* @var string $sshIpfilter Ограничение по IP адресам - SSH доступ. */
    private $sshIpfilter;
/* @var string $l3dAuto  */
    private $l3dAuto;
/* @var string $awstatsPrimaryDomain  */
    private $awstatsPrimaryDomain;
/* @var string $sharepointMode  */
    private $sharepointMode;
/* @var string $sharepointModePending  */
    private $sharepointModePending;
/* @var string $apacheGenericPoolPort  */
    private $apacheGenericPoolPort;
/* @var string $mongrelEnvironment  */
    private $mongrelEnvironment;
/* @var string $flagFree  */
    private $flagFree;
/* @var string $rtmScanDate  */
    private $rtmScanDate;
/* @var string $analyzeAnalog  */
    private $analyzeAnalog;
/* @var string $cpuDetailsEnabled Включен режим предоставления детализации процессорной нагрузки. */
    private $cpuDetailsEnabled;
/* @var string $contentModeratedStatus  */
    private $contentModeratedStatus;
/* @var string $contentModeratedDate  */
    private $contentModeratedDate;
/* @var string $httpFrontendIp  */
    private $httpFrontendIp;
/* @var string $httpFrontendIpTransition  */
    private $httpFrontendIpTransition;
/* @var string $cpuLimitExceededDate Дата последнего превышения процессорной нагрузки. */
    private $cpuLimitExceededDate;
/* @var string $aufsTemplate Признак сайта-конструктора. */
    private $aufsTemplate;
/* @var string $optionsAutolimit  */
    private $optionsAutolimit;
/* @var string $iisCreationCommands Версия ASP.NET, если отлична от 2.0. */
    private $iisCreationCommands;
/* @var string $iisCreationCommandsUnix  */
    private $iisCreationCommandsUnix;
/* @var string $thumbDate  */
    private $thumbDate;
/* @var string $thumbFailed  */
    private $thumbFailed;
/* @var string $backupStatDate  */
    private $backupStatDate;
/* @var string $backupDate Дата пофайловой резервной копии. */
    private $backupDate;
/* @var string $detectedPackages  */
    private $detectedPackages;
/* @var string $statSitePower  */
    private $statSitePower;
/* @var string $smtpFrom  */
    private $smtpFrom;
/* @var string $superBackupDate  */
    private $superBackupDate;
/* @var string $backupDeltaStatDate  */
    private $backupDeltaStatDate;
/* @var string $backupDeltaDate Дата архивной резервной копии. */
    private $backupDeltaDate;
/* @var string $backupDeltaDesc Содержимое архивной резервной копии. */
    private $backupDeltaDesc;
/* @var string $altDocrootServer  */
    private $altDocrootServer;
/* @var string $altDocrootPath  */
    private $altDocrootPath;
/* @var string $altDocrootStatus  */
    private $altDocrootStatus;
/* @var string $altDocrootStatusCnt  */
    private $altDocrootStatusCnt;
/* @var string $altDocrootStatusDate  */
    private $altDocrootStatusDate;
/* @var string $bindDtc Последнее изменение привязок доменов для сайта. */
    private $bindDtc;
/* @var string $backupSpecialMode  */
    private $backupSpecialMode;
/* @var string $sizeCheckProblem  */
    private $sizeCheckProblem;
/* @var string $wpbDomain  */
    private $wpbDomain;
/* @var string $wpbUuid Для сайта включен конструктор Parallels WPB. */
    private $wpbUuid;
/* @var string $wpbStatus  */
    private $wpbStatus;
/* @var string $adminProtection  */
    private $adminProtection;
/* @var string $sizeComments  */
    private $sizeComments;
/* @var string $altDocrootSsdReq  */
    private $altDocrootSsdReq;
/* @var string $mailLimit  */
    private $mailLimit;
/* @var string $mailAccept  */
    private $mailAccept;
/* @var string $mailDrop  */
    private $mailDrop;
/* @var string $ftpName FTP/SSH/SCP/SFTP логин. */
    private $ftpName;
/* @var string $ftpPwd FTP/SSH/SCP/SFTP пароль. */
    private $ftpPwd;
}
