<?php
/*
 * InlineResponse2001
 */
namespace \Models;

/*
 * InlineResponse2001
 */
class InlineResponse2001 {
    /* @var int $id Идентификатор аккаунта */
    private $id;
/* @var string $description Описание аккаунта */
    private $description;
/* @var int $billingGroupId Идентификатор тарифной группы */
    private $billingGroupId;
/* @var string $blocked Аккаунт заблокирован, если true */
    private $blocked;
/* @var string $blockedDate Дата блокировки */
    private $blockedDate;
/* @var string $blockedReason Причина блокировки */
    private $blockedReason;
/* @var Number $creditLimit Ограничение суммы на работу в аванс */
    private $creditLimit;
/* @var int $planId Идентификатор тарифа */
    private $planId;
/* @var int $periodId Идентификатор тарифа (периода) */
    private $periodId;
/* @var int $contractType Тип договора */
    private $contractType;
/* @var int $clientId  */
    private $clientId;
/* @var string $clientLogin Логин клиента */
    private $clientLogin;
/* @var string $contractId Номер договора */
    private $contractId;
/* @var string $nameRus Имя клиента на русском */
    private $nameRus;
/* @var string $nameEng Имя клиента на английском */
    private $nameEng;
/* @var string $email E-mail клиент */
    private $email;
/* @var int $statSites Количество созданных сайтов */
    private $statSites;
/* @var int $statSizeMb Используемое дисковое пространство */
    private $statSizeMb;
/* @var int $statEmails Количество созданных почтовых ящиков */
    private $statEmails;
/* @var int $statMysqls Количество баз данных MySQL */
    private $statMysqls;
/* @var int $statTech  */
    private $statTech;
/* @var int $statNicd  */
    private $statNicd;
/* @var int $statAccessDynamic  */
    private $statAccessDynamic;
/* @var int $statAccessStatic  */
    private $statAccessStatic;
/* @var int $statAccessTraffic  */
    private $statAccessTraffic;
/* @var int $statPaidTotal  */
    private $statPaidTotal;
/* @var int $statVdsSize Размер дисков VDS */
    private $statVdsSize;
/* @var string $planName Название тарифного плана */
    private $planName;
/* @var int $periodMonths Количество месяцев в оплаченном периоде */
    private $periodMonths;
/* @var Number $periodPrice Стоимость оплаченного периода */
    private $periodPrice;
/* @var string $expires  */
    private $expires;
/* @var string $externalCurrencySpelledPrefix Префикс для вывода текущей валюты хостинга (например, в строке &#39;$100&#39; префиксом является &#39;$&#39;) */
    private $externalCurrencySpelledPrefix;
/* @var string $externalCurrencySpelledSuffix Суффикс для вывода текущей валюты хостинга (например, в строке &#39;100 руб.&#39; суффиксом является &#39; руб.&#39; */
    private $externalCurrencySpelledSuffix;
}
